How to install libjellydoc-java on Debian Unstable (Sid)